API referenceTemplates

Update a template

PATCH/templates/{id}

Changes the draft; sends keep using the published version until you publish again.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/templates/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "object": "template",  "id": "string"}